Subject: New Reply Received - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 08:07:03 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  late collection  Ticket comment <div>Dear Support Team,</div>
<div><br></div>
<div>Please be informed that I have returned 3 T-shirts yesterday, these are related to return requested against my order# 9560164922 &amp; order# 9560567338. Although It was mentioned 1Piece in AWB 47390856391 in your Pick up order of courier person.</div>
<div><br></div>
<div>I expect earliest refund to My Credit. I have already added smaller size of these returned items in My basket and shall book after refund is executed.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Fond Regards,</div>
<div>Nadeem Shaikh</div>
<div>+971 524242847</div>
<div><br></div>
<div><br></div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 30 Mar 2022 at 11:58, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9871702377"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">Hi Nadeem,<br style=""><div> </div>
<div dir="ltr" style=""><div style="">Thank you for getting in touch with us.<div><br style=""></div>
<div>We sincerely apologize for the inconvenience caused.</div>
<div><br style="font-weight:inherit"></div>
<div dir="ltr">Please note, as per the return tracking ID : 47390856391 ,we can see that your items has been collected from you on 29/3/2022 The item is still with the courier and generally it takes 3-5 business days to deliver the items to our warehouse.</div>
<div><br style=""></div>
<div dir="ltr">Once we receive the item in our warehouse, After we check your returns, we'll process your refund.  to your My Credit account for online purchases.</div>
<div><br style="font-weight:inherit"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div>
</div></div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4009100